Oracle Cloud Infrastructure Documentation

Verified CPE Devices

The following devices or software have been verified for use with an Oracle Cloud Infrastructure IPSec VPN.

If your CPE device is not on this list, see the generic CPE configuration information.

Vendor Device Minimum Software Version Configuration
Check Point 2200 R75.40 Check Point
Cisco ASA 5500 9.7.1 (recommended) Cisco ASA Configuration Options
Cisco 2921 IOS Version 15.4(3)M3 Cisco IOS
FortiGate FortiGate-VM v5.4.1,build1064 (GA) FortiGate
Juniper MX 240 Junos 15.1 Juniper MX
Juniper SRX 240 12.1X44-D35.5 Juniper SRX
Libreswan (or Openswan)   3.23-4 Libreswan
Palo Alto PA-500 PanOS version 6.0.6 Palo Alto
WatchGuard Firebox Fireware v12 WatchGuard
Yamaha RTX1210 Firmware Rev.14.01.28 Yamaha RTX Series
Yamaha RTX830 Firmware Rev.15.02.03 Yamaha RTX Series